[mysqld]
{% if 'm-server' in inventory_hostname %}
server-id=1
log-bin=/var/log/mysql/master-bin.log
bind-address=0.0.0.0
default_authentication_plugin=mysql_native_password
{% else %}
{% if 's-server1' in inventory_hostname %}
server-id=2
{% else %}
server-id=3
{% endif %}
log-bin=/var/log/mysql/slave-bin.log
{% endif %}
